.btn-primary-red {
  color: #fff;
  background-color: #EC4040;
  border-color: #EC4040;
}

.bg-indigo{
  background-color: #5F96FD;;
  border-color: #5F96FD;;
  color: #fff;
}

@media (max-width: 575px) {
  .space{
    margin-top:5px;
  }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
  .space{
    margin-top:5px;
  }
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
  .space{
    margin-top:5px;
  }
}